Bug 50963 - Calc Sheet should not move after double click on diagram
Summary: Calc Sheet should not move after double click on diagram
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
3.5.4 release
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart Calc-UX
  Show dependency treegraph
 
Reported: 2012-06-11 05:46 UTC by Valentin
Modified: 2019-12-03 14:03 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Valentin 2012-06-11 05:46:21 UTC
If you want to edit a LibreOffice Calc Sheet and you click on a chart, on the bottom appear some edit buttons. The hole Calc Sheet scrolls some pixels scrolls some pixels up. The eyes have problem to find the previous position.

After the double click the sheet should stay on the place and not scroll up.
Comment 1 Joel Madero 2012-06-17 20:13:18 UTC
I think that this is a bug not an enhancement and will mark it as TRIVIAL. I've noticed this before also and it's a bit annoying.
Comment 2 A (Andy) 2014-10-11 22:38:36 UTC
Reproducible with LO 4.3.2.2 (Win 8.1), but I would not say that this is a bug, because if you click on the chart to edit it, the toolbars are changing and therefore it moves up, but actually stays in the same row.  I have no idea how this should be changed.  For me this is normal if the toolbar is changing.
Comment 3 QA Administrators 2015-10-14 19:57:28 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2016-11-08 11:22:56 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-03 14:03:03 UTC
Dear Valentin,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug